

/*/////////////////////////////

1カラムレイアウト

///////////////////////////*/


/*   ------  */

#oneClumnArea{
	position:relative;
}


/*/////////////////////////////

2カラムレイアウト

///////////////////////////*/


#twoClumnArea{
	clear: both;
	padding-top:30px;
}


/*///////////////////

サイドナビ

//////////////////*/

#twoClumnArea #sideClumn{
	font-size:12px;
	width:145px;
	float:left;
}


#twoClumnArea #sideClumn h4{
	/*border-top: dotted  1px #114981;*/
}

#twoClumnArea #sideClumn ul li a{
	display:block;
	width:140px;
	border-bottom: dotted  1px #114981;
	padding:10px 0px 10px 5px;

}


#twoClumnArea #sideClumn h4{
	border-bottom: dotted  1px #114981;
	padding:10px 0px 10px 12px;
	
}



/*///////////////////

コンテント

//////////////////*/

#twoClumnArea #contentClumn{
	width:595px;
	float:right;
}

#twoClumnArea #contentClumn h3{
	width:585px;
	background:#004b87;
	color:#fff;
	font-size:12px;
	padding:5px 0px 5px 10px;
}




